/* $Id: core_modules.css 114 2009-01-06 20:30:26Z joshua@bricksf.com $ */


/* MODULE ---------------------------------------------------------------- */

.module {
	color: #333333;
	clear: both;
	font-size: 13px;
	line-height: 1.5em;
	margin: 0 10px 20px 10px;
}
.width_1 .module {
	font-size: 11px;
}

	.module .hidden {
		display: none;
	}
	
	.module h1 {
		color: #1E3F75;
		font: normal 30px/1em Baskerville, Georgia, Serif;
		line-height: 1.25em;
		padding: 0 0 .25em 0;
	}
	
	.module h2 {
	border-top: 1px solid #333333;
	border-bottom: 1px solid #465366;
	color: #F9F9F9;
	font-weight: bold;
	line-height: 1em;
	padding: 9px 10px 9px 10px;
	background-color: #3F3F3F;
	background-image: url(../img/breadcrumb.png);
	background-repeat: repeat-x;
	background-position: 0 bottom;
	}
	
		.module h2 span {
			float: right;
			font-size: 11px;
			font-weight: normal;
			opacity: .9;
		}
	
	.module p {
		line-height: 1.4em;
		margin-bottom: .5em;
	}
	
	.module ul {
		margin-bottom: .5em;
		padding: 0 10px;
	}
		
		.module ul li {
			margin-bottom: .5em;
		}
	
	.module .nav {
		margin-bottom: 0;
		padding: .25em 0;
	}
		
		.module .nav li {
			margin-bottom: 0;
		}
		
		.module .nav li a { /* ie6.css */
			background: url(../img/link_background.png) -480px 50% no-repeat;
			color: #FFFFFF;
			display: block;
			line-height: 1.2em;
			padding: 5px 20px 5px 10px;
		}
		
		.module .nav li a:hover,
		.module .nav li a.selected { /* ie6.css */
			background-position: -1180px 50%;
			text-decoration: none;
		}
	
	.module dl {
		margin-bottom: 1em;
	}

		.module dl dt {
			font: normal 18px/1.3em Baskerville, Georgia, Serif;
		}
		.width_1 .module dl dt {
			font: bold 11px/1.4em Arial, Sans-serif;
		}
	
		.module .vcard {
			clear: both;
			float: left;
			line-height: 1.4em;
			margin-bottom: 1em;
			width: 100%;
		}
		.module .vevent .vcard {
			float: none;
		}
		
			.module .vcard + .vcard {
				border-top: 1px solid #CCCCCC;
				padding-top: 1em;
			}

			.module .vcard dt,
			.module .vcard dd {
				margin-bottom: 0;
			}
			.module .vcard .organization-name {
				display: none;
			}
			
			.module .vcard dt,
			.width_2 .module .vcard dt,
			.module .vcard dt.hidden + dd,
			.width_2 .module .vcard dt.hidden + dd {
				font: bold 13px/1.4em Arial, Sans-serif;
			}
			.width_1 .module .vcard dt,
			.width_1 .module .vcard dt.hidden + dd {
				font-size: 11px;
			}
	
			.module .vcard .img {
				float: right;
			}
			.module .vcard dt + .img {
				margin-top: -1em;
			}
		
		.module .vevent:first-child {
			border-top: 1px solid #68737A;
		}
		
		.module .vevent {
			border-top: 1px solid #E5E5E5;
			margin-bottom: 10px;
			padding-top: 10px;
			padding-left: 50px;
			position: relative;
		}
		.width_1 .module .vevent {
			margin-bottom: 5px;
			padding-top: 5px;
		}
		
		.module h1 + .vevent,
		.module h2 + .vevent {
			border-top: none;
		}
		
			.module .vevent dt {
				font: normal 13px/1.4em Arial, Sans-serif !important;
			}
			.width_1 .module .vevent dt {
				font-size: 11px !important;
				font-weight: normal;
			}
			
			.module .vevent .shortdate {
				background: #82341B url(../img/cal_sm.png) 0 0 no-repeat; /* ie6.css */
				color: #FFFFFF;
				font-size: 11px;
				height: 40px;
				line-height: 1.5em;
				position: absolute;
					top: 5px;
					left: 0; /* ie6.css */
				text-align: center;
				width: 40px;
			}
			.width_2 .module .vevent .shortdate {
				top: 10px;
			}

				.module .vevent .shortdate span {
					display: block;
				}

				.module .vevent .shortdate .month {
					padding: 1px 0 0 0;
					text-transform: uppercase;
				}

				.module .vevent .shortdate .day {
					font-size: 18px;
				}

			.module .vevent .summary {
				font-weight: bold;
			}
			.width_2 .module .vevent .summary {
				font: normal 18px/1.3em Baskerville, Baskerville, Georgia, Serif;
			}
		
	.module input,
	.module select,
	.module textarea {
		color: #333333;
		font-size: 13px;
	}
	.width_1 .module input,
	.width_1 .module select,
	.width_1 .module textarea {
		font-size: 10px;
	}
	.module form .required {
		color: #999999;
	}
	.module form .error {
		color: #FF0000;
	}
	
	.module dl.field {
		line-height: 1em;
		margin-bottom: 1em;
	}
	.module dl.field.left {
		display: inline;
		float: left;
		margin-right: 20px;
		width: 220px;
	}
	.width_1 .module dl.field.left {
		margin-right: 10px;
		width: 105px;
	}
	
		.module legend,
		.module dl.field dt {
			color: #333333;
			font: bold 11px/1em Arial, Sans-serif;
			padding-bottom: 3px;
		}
		
		.module dl.field textarea {
			height: 2.8em;
		}
		.module dl.field input.text,
		.module dl.field textarea {
			width: 450px;
		}
		.module dl.field.left input.text,
		.module dl.field.right input.text,
		.width_1 .module dl.field input.text,
		.module dl.field.left textarea,
		.module dl.field.right textarea,
		.width_1 .module dl.field textarea {
			width: 210px;
		}
		.width_1 .module dl.field.left input.text,
		.width_1 .module dl.field.right input.text,
		.width_1 .module dl.field.left textarea,
		.width_1 .module dl.field.right textarea {
			width: 95px;
		}
		.module dl.field input.text[size] {
			width: auto;
		}
	
		.module dl.field dt {
			
		}
		
		.module dl.field dd {
			
		}
	
	.module .courseid { /* applied the the <abbr> element */
		color: #4C4C4C;
	}
		.module .links li .courseid:first-child {
			display: inline-block;
			min-width: 10ex;
		}
		.module .links li a .courseid,
		.module .links li a .courseid:first-child {
			color: inherit;
			display: inline;
			min-width: 0;
		}
	
	.module table {
		display: block;
		margin-bottom: .5em;
	}
	
		.module table td {
			padding: .5em;
		}



/* ACCORDION & BLOCK MODULES --------------------------------------------- */

.module_accordion,
.module_block {
	padding-top: 0;
	border-top: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-left: 1px solid #CCC;
}

	.module_accordion h2,
	.module_block h2 {
	border-bottom: 1px solid #EEE;
	font-size: 14px;
	height: 20px;
	line-height: 20px;
	
	}
	.module_accordion h2 {
	background-color:#FFF;/*#1E3F75*/
	border-top: none;
	cursor:pointer;
	color: #000;
	font-weight: normal;
	font-family:Tahoma, Geneva, sans-serif;
	}
	.module_accordion h2:first-child {
		/*border-top: 1px solid #333333;*/
	}
	.module_accordion h2.selected {
	background-color:#EEE;/*#10294D*/
	}
	
		.module_accordion h2 a,
		.module_block h2 a {
			color: #999999;
		}
		
	.module_accordion .section {
	width: 293px;
	}
	
	.module_accordion .m_content,
	.module_block .m_content {
		/*border-left: 1px solid #CCCCCC;
		border-right: 1px solid #CCCCCC;*/
		border-bottom: 1px solid #CCCCCC;
		font-size: 11px;
		line-height: 1.25em;
		padding-top: 5px;
	}
	.module_accordion .m_content {
		height: 100%;
	}

	.module_accordion .nav,
	.module_block .nav {
		padding-bottom: 0;
	}

		.module_accordion .nav li a,
		.module_block .nav li a {
	border-top: 1px solid #CCCCCC;
	color: #900;
	padding-top: 5px;
	padding-bottom: 5px;
	background-image: url(../img/arrow_right_blue.png);
	background-repeat: no-repeat;
	background-position: 255px 50%;
		}
		.module_accordion .nav li a:hover,
		.module_block .nav li a:hover {
			background-color: #f1eee4;
			background-position: 255px 50%;
		}

	.module_accordion p,
	.module_accordion ul,
	.module_block p,
	.module_block ul {
		margin-bottom: 0;
	}

	.module_accordion p,
	.module_block p,
	.module_block h3 {
		padding: 0 10px 5px 10px;
	}
	.module_block h3 {
		color: #333333;
	}

	.module_accordion img,
	.module_block img {
		display: block;
	}



/* CONTENT MODULE -------------------------------------------------------- */

.module_content {
	border: none;
	font-size: 13px;
	padding-top: 0;
}
.width_1 .module_content {
	border-top: 1px solid #68737A;
	font-size: 11px;
	padding-top: 3px;
}

	.module_content h2,
	.module_content h3 {
		background: none;
		border: none;
		color: #1E3F75;
		font: normal 30px/1em Baskerville, Georgia, Serif;
		line-height: 1.25em;
		padding: 0 0 .25em 0;
	}
	
	.module_content h2 {
		color: #333333;
		font-size: 18px;
		padding: .25em 0;
	}
	
	.module_content h3 {
		color: #333333;
		font: bold 13px/1.4em Arial, Sans-serif;
		padding: .25em 0;
	}
	
	.module_content h1:first-child,
	.module_content h2:first-child,
	.module_content h3:first-child {
		padding-top: 0;
	}
	
	.width_1 .module_content h1,
	.width_1 .module_content h2,
	.width_1 .module_content h3 {
		font: bold 11px/1em Arial, Sans-serif;
		color: #68737A;
		padding: 0 0 1em 0;
	}
	
	.width_1 .module_content img {
		display: block;
		margin-bottom: 10px;
	}
	
	.module_content p {
		margin: 0 0 1em 0;
		padding: 0;
	}

		.module_content p a {
			text-decoration: underline;
		}
	
		.width_3 .module_content {
			font: 21px/1.3em Baskerville, Georgia, Serif;
		}
		
		.width_2 .module_content {
			font: 13px/1.4em Arial, Sans-serif;
		}
		.width_1 .module_content {
			font: 11px/1.4em Arial, Sans-serif;
		}
		
		.module_content p.intro {
			font: normal 18px/1.3em Baskerville, Georgia, Serif;
		}
		.width_3 .module_content p.intro {
			font-size: 21px;
		}
		
		.module_content p.date {
			font-size: 11px;
		}
	
		.module_content p a {
			text-decoration: underline;
		}
	
	.module_content ul,
	.module_content ol {
		/*font-size: 13px;*/
		margin: 0 0 1em 0;
		padding: 0;
	}
	.width_1 .module_content ul,
	.width_1 .module_content ol {
		/*font-size: 11px;*/
		line-height: 1.25em;
		padding: 0;
	}
		.module_content ul ul,
		.module_content ol ol {
			margin: .25em 0 0 20px;
		}
	
		.module_content ul li,
		.module_content ol li {
			line-height: 1.25em;
			list-style: disc;
			margin: 0 0 .5em 0;
			margin-left: 2em;
		}
		.module_content ul.nav li,
		.module_content ul.links li {
			list-style: none;
			margin-left: 0;
		}
		.module_content ol li {
			list-style: decimal;
		}
		.module_content ol.decimal-leading-zero li {
			list-style: decimal-leading-zero;
			margin-left: 30px;
		}
		.module_content ol.lower-roman li {
			list-style: lower-roman;
		}
		.module_content ol.upper-roman li {
			list-style: upper-roman;
		}
		
		.width_1 .module_content ul.nav li a {
			background: url(../img/arrow_right_blue.png) 100% 50% no-repeat;
			color: #1E3F75;
			padding-left: 0;
		}
		.width_1 .module_content ul.nav li a:hover {
			background-position: 100% 50%;
			text-decoration: underline;
		}



/* DIRECTORY MODULE ------------------------------------------------------ */

.module_directory {
	border: none;
	font-size: 13px;
	padding-top: 0;
	width: 720px;
}
.width_2 .module_directory {
	width: 480px;
}
	
	.module_directory p {
		margin: 0 0 1em 0;
		padding: 0;
	}

	.module_directory .vcard {
		clear: none;
		float: left;
		height: 10em;
		margin: 0 20px 0 0;
		width: 220px;
	}
	.module_directory .vcard.person {
		height: 16.8em;
	}
	
	.module_directory .vcard + .vcard {
		border-top: none;
		padding-top: 0;
	}



/* COURTESY (FOOTER) MODULE ---------------------------------------------- */

.module_courtesy {
	border: none;
	clear: both;
	font-size: 11px;
	padding-top: 0;
}

	.module_courtesy p {
		margin-bottom: 1.5em;
		padding: 0;
	}

	.module_courtesy ul {
		padding: 0;
	}

		.module_courtesy ul li {
			margin: 0;
		}



/* EVENTS MODULE -------------------------------------------------------- */

.module_events {
	font-size: 11px;
}
	
	.module_events h2 {
		background: none;
		border: none;
		color: #68737A;
		font-size: 11px;
		line-height: 1em;
		padding: 3px 0 0 0;
	}
	
	.module_events h2:first-child {
		border-top: 1px solid #68737A;
	}
	
	.module_events .vevent {
		min-height: 40px; /* ie6.css */
	}



/* FEATURE MODULE -------------------------------------------------------- */



.module_feature {
	background-color: #E5E5E5;
	border: none;
	height: 292px;
	overflow: hidden;
	padding-top: 0;
	position: relative; /* ie6.css, ie7.css */
	width: 585px;
}

	.module_feature #module_feature_tabs {
		margin: 0;
		opacity: .9;
		overflow: hidden;
		padding: 0;
		position: absolute;
			top: 96%;
			right:35%;
		width: 585px;
		z-index: 100;
	}

		.module_feature #module_feature_tabs li {
			float: right;
			margin: 0 2px;
			text-align: center;
			width:20px;
			height:2px;
		}
			

		.module_feature #module_feature_tabs a {
			background-color: #F4C52F;
			/*border-left: 1px solid #000000;*/
			color: #FFFFFF;
			display: block;
			padding: 2px 0 2px 0;
		}
		.module_feature #module_feature_tabs a:hover {
			background-color: #CC9C0B;
			text-decoration: none;
		}
		.module_feature #module_feature_tabs li:first-child a {
			border-left: none;
			padding-left: 1px;
		}
			.module_feature #module_feature_tabs a.selected {
				background-color: #29446B;
			}

	.module_feature #module_feature_sections {
		position: absolute;
		width: 4680px;
	}

	.module_feature .section {
		float: left;
		height: 350px;
		position: relative; /* ie6.css, ie7.css */
		width: 585px;
	}

	.module_feature .content {
		color: #FFFFFF;
		font-size: 14px;
		position: absolute; /* ie6.css, ie7.css */
			left: 20px;
			top: 60px; /* ie6.css, ie7.css */
		width: 310px;
	}
	.module_feature .content.right {
		left: 370px;
	}
	.module_feature .content.dark {
		color: #000000;
	}
	.module_feature .content.large {
		font-size: 18px;
	}

		.module_feature .content h2 {
			background: none;
			border: none;
			font-size: 18px;
			font-weight: bold;
			line-height: 1em;
			margin-bottom: 5px;
			padding: 0;
		}
		.module_feature .content.dark h2 {
			color: #000000;
		}

		.module_feature .content p {
			margin: 0 0 5px 0;
			padding: 0;
		}

		.module_feature .content ul {
			padding: 0;
		}

		.module_feature .content li {
			background: none;
			font-size: 12px;
			line-height: 21px;
			padding-bottom: 5px;
			width: 220px;
		}
			.module_feature .content li a {
				background: url(../img/feature_link.png) 0 0 no-repeat;
				color: #FFFFFF;
				display: block;
				padding: 0 10px
			}
			.module_feature .content li a:hover {
				background-position: -220px 0;
				text-decoration: none;
			}
			.module_feature .content.dark li a {
				color: #000000;
			}



/* GET STARTED MODULE ---------------------------------------------------- */

.module_getstarted { /* ie6.css */
	background: #68737A url(../img/gradient_bottom_220_5F25.png) 0 100% repeat-x;
	border: none;
	color: #FFFFFF;
	font-size: 12px;
	padding-top: 0;
	padding-bottom: 5px;
}

.module:first-child.module_getstarted {
	min-height: 345px;
}

	.module_getstarted a {
		color: #FFFFFF;
	}

	.module_getstarted h2 {
		border-bottom: 1px solid #888888;
		font-size: 12px;
	}
	
		.module_getstarted h2 span {
			color: #FFFFFF; /* weird opera bug fix */
		}
	
	.module_getstarted p {
		font-size: 12px;
		padding: 0 10px;
	}
	
	.module_getstarted input,
	.module_getstarted select,
	.module_getstarted textarea {
		font-size: 10px;
	}
	
	.module_getstarted ul {
		font-size: 12px;
	}

	.module_getstarted #campusfinder_zip {
		margin: .5em 5px 0 10px;
		width: 145px;
	}

	.module_getstarted #campusfinder_submit {
		margin: .5em 0 0 0;
		text-align: center;
		width: 40px;
	}

	.module_getstarted select {
		margin: .5em 0 0 10px;
		overflow: visible;
		width: 200px;
	}



/* LOCALNAV MODULE ------------------------------------------------------- */

.module_localnav { /* ie6.css */
	background: #1E3F75 url(../img/gradient_bottom_220_5F25.png) 0 100% repeat-x;
	border: none;
	color: #FFFFFF;
	font-size: 12px;
	padding-top: 0;
}

.module:first-child.module_localnav {
	min-height: 350px;
}

	.module_getstarted a {
		color: #FFFFFF;
	}
	
	.module_localnav h2 {
		border-bottom-color: #33568E;
		font-size: 12px;
	}
	
	.module_getstarted p {
		font-size: 12px;
		padding: 0 10px;
	}

	.module_localnav ul {
	font-size: 12px;
		padding-top: .5em;
	}



/* NEWS MODULE -------------------------------------------------------- */

.module_news {
	
}

	.module_news h2:first-child,
	.module_news dl:first-child {
		border-top: 1px solid #68737A;
	}
	
	.module_news h2 {
		background: none;
		border: none;
		color: #68737A;
		font-size: 11px;
		line-height: 1em;
		padding: 3px 0 0 0;
	}
	
	.module_news dl {
		border-top: 1px solid #E5E5E5;
		padding-top: 1em;
	}
	.width_1 .module_news dl {
		margin-bottom: 5px;
		padding-top: 5px;
	}
	
	.module_news h1 + dl,
	.module_news h2 + dl {
		border-top: none;
		padding-top: 0;
	}



/* PROGRAMS MODULE ------------------------------------------------------- */

.module_programs { /* ie6.css */
	border: none;
	padding-top: 0;
	float: left;
	width: 700px;
}
.width_2 .module_programs {
	width: 460px;
}

	.module_programs h2 {
		border-bottom-color: #E5E5E5;
	}
	
	.module_programs input,
	.module_programs select,
	.module_programs textarea {
		font-size: 10px;
	}

	.module_programs #module_programs_filters { /* ie6.css */
		background: url(../img/gradient_bottom_220_5F25.png) 0 100% repeat-x;
		border-bottom: 1px solid #AAAAAA;
		float: left;
		padding-top: 5px;
		width: 700px;
	}
	.width_2 .module_programs #module_programs_filters {
		width: 460px;
	}

		.module_programs #module_programs_filters fieldset {
			float: left;
			padding: 0 0 10px 10px;
		}
		.module_programs #module_programs_filters fieldset.filter {
			width: 126px;
		}

			.module_programs #module_programs_filters fieldset legend { /* ie6.css, ie7.css */
				color: #666666;
				font-size: 10px;
				font-weight: bold;
				line-height: 1em;
				padding-bottom: 3px;
			}

			.module_programs #module_programs_filters fieldset select {
				width: 100%;
			}
			
			.module_programs #module_programs_filters fieldset.keywords input.text {
				width: 257px;
			}
			
			.module_programs #module_programs_filters fieldset.view label {
				font-size: 11px;
			}
			
				.module_programs #module_programs_filters fieldset.view label input {
					vertical-align: bottom;
				}

	.module_programs #module_programs_results {
		border: 1px solid #CCCCCC;
		border-top: none;
		clear: both;
		padding: 10px;
	}
	
		.module_programs #module_programs_results h2 {
			background: none;
			border: none;
			color: #333333;
			padding: 0 0 1em 0;
		}
		
			.module_programs #module_programs_results h2 .reset {
				color: #821F1E;
				font-size: 11px;
				font-style: italic;
				font-weight: normal;
				text-decoration: underline;
			}
			
		.module_programs #module_programs_results ul {
			line-height: 1.25em;
			margin: -.5em 0 0 0;
			padding: 0;
		}
		
			.module_programs #module_programs_results ul ul {
				margin-top: 0;
				padding: 0 0 0 20px;
			}
			
				.module_programs #module_programs_results ul ul ul {
					margin-bottom: 0;
				}
		
		.module_programs #module_programs_results li {
			margin: 0;
			padding: .75em 0 0 0;
		}
		.module_programs #module_programs_results li .division {
			font-size: 16px;
		}
		.module_programs #module_programs_results li .department {
			font-weight: bold;
		}



/* SEARCH MODULE --------------------------------------------------------- */

.module_search {
	border: none;
	padding-top: 0;
	float: left;
	width: 700px;
}
.width_2 .module_search {
	width: 460px;
}

	.module_search h2 {
		border-bottom-color: #E5E5E5;
	}
	
	.module_search input,
	.module_search select,
	.module_search textarea {
		font-size: 10px;
	}
	
	.module_search #module_search_forms {
		background: url(../img/gradient_bottom_220_5F25.png) 0 100% repeat-x;
		border-bottom: 1px solid #AAAAAA;
		float: left;
		padding-top: 5px;
		width: 700px;
	}
	.width_2 .module_search #module_search_forms {
		width: 460px;
	}
	
	.module_search label {
		display: block;
		font-size: 11px;
	}
	
	.module_search fieldset,
	.module_search .fieldset {
		float: left;
		padding: 0 0 10px 10px;
	}
	.module_search fieldset.advanced {
		clear: both;
		padding: 0 0 2px 0;
		width: 100%;
	}
	
		.module_search fieldset legend,
		.module_search fieldset label { /* ie6.css, ie7.css */
			color: #666666;
			font-size: 10px;
			font-weight: bold;
			line-height: 1em;
			padding-bottom: 3px;
		}
		.module_search fieldset.advanced legend {
			background: url(../img/arrow_right_blue.png) 10px 3px no-repeat;
			padding-left: 20px;
		}
		.module_search fieldset.advanced legend.selected {
			background-image: url(../img/arrow_down_blue.png);
		}
		.module_search fieldset label {
			padding-top: 5px;
		}
		.module_search fieldset legend strong,
		.module_search fieldset label strong {
			text-decoration: underline;
		}
		.module_search fieldset legend#advanced_search_trigger {
			color: #1E3F75;
			cursor: pointer;
		}
		.module_search fieldset label.advanced {
			visibility: hidden;
		}
	
	.module_search input.text {
		width: 196px;
	}
	.module_search input.basic {
		margin-right: 10px;
		font-size: 13px;
		width: 444px;
	}
	
	.module_search input.submitbasic {
		font-size: 13px;
	}
		
	.module_search #advanced_search_fields {
		padding-top: 2px;
	}
	
	.module_search #module_search_results {
		border: 1px solid #CCCCCC;
		border-top: none;
		clear: both;
		padding: 10px;
	}
	
		.module_search #module_search_results h2 {
			background: none;
			border: none;
			color: #333333;
			padding: 0 0 1em 0;
		}
		
		.module_search #module_search_results p {
			padding: 0;
		}
		
		.module_search #module_search_results .indent {
			margin-left: 20px;
		}
		
		.module_search #module_search_results .uri {
			color: #104C12;
		}


/* SECTION MAP (FOOTER) MODULE ------------------------------------------- */

.module_sectionmap {
	border: none;
	font-size: 11px;
	padding-top: 0;
}
	
	.module_sectionmap ul {
		font-weight: bold;
		margin-bottom: 0;
		padding: 0;
	}

		.module_sectionmap ul li {
			margin: 0 0 .5em 0;
			padding: 0;
		}

		.module_sectionmap ul ul {
			font-weight: normal;
		}
	
			.module_sectionmap ul ul li {
				margin-bottom: 0;
			}
